DtInfo_PrintInfoAtLoc(special file)

NAME
DtInfo_PrintInfoAtLoc — print a section or a list of sections from an infolib

SYNOPSIS

DtInfo_PrintInfoAtLoc
        Class:  TT_REQUEST
        File:  temp_file
        Operation:  DtInfo_PrintInfoAtLoc
        Disposition:  TT_START
        Address:  TT_PROCEDURE
        Scope:  TT_FILE_IN_SESSION

DESCRIPTION

The DtInfo_PrintInfoAtLoc request routes print requests back to the requesting dtinfo process after the end-user drags one or more sections from the book list and drops them on the printer icon in the front panel.

This message includes a file attribute that defines the name of a temporary file that contains a list of the sections to be printed. The syntax of the file list is show below:

section[- section] {, section[- section}

Each section is represented by a generalized locator. See DtInfo_ShowInfoAtLoc(4) for a description of the generalized locator format. Sections can be specified using the hyphen character to represent a range of sections or by a comma-separated list of sections.

The temporary file is included in the scope to guarantee that the message is returned to this instance of the dtinfo process.

ARGUMENTS

None.

ATTRIBUTES

File temp_file
    Specifies a file path to a temporary file that contains a list of the sections to be printed.

ENVIRONMENT VARIABLES

None.

SEE ALSO

dtinfo(1), DtInfo_ShowInfoAtLoc 4